#...............................................................................
#
#  IO Ninja 3 paths
#

system-log-dir   = $(LocalAppDataDir)/IO Ninja/system-logs
crash-report-dir = $(LocalAppDataDir)/IO Ninja/crash-reports
tmp-dir          = $(LocalAppDataDir)/IO Ninja/tmp
user-log-dir     = $(DocumentDir)/IO Ninja/logs
user-session-dir = $(DocumentDir)/IO Ninja/sessions
user-plugin-dir  = $(DocumentDir)/IO Ninja/plugins
packet-pad-file  = $(DocumentDir)/IO Ninja/PacketPad.jnc
changelog-file   = ../changelog.txt
script-dir       = ../scripts
import-dir       = ../scripts/api
import-dir       = ../scripts/common
import-dir       = ../scripts/plugins
import-dir       = ../bin
